<ul class="spot-enlighter-menu" data-ng-show="entries.length">
	<li data-ng-repeat="entry in entries">
		<div class="spot-enlighter-case-title">
			<i></i>
			<span><[entry.label]></span>
		</div>
	</li>
</ul>
